## mallard-ducktype 0.3

=== debian/changelog ===
mallard-ducktype (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #889744)
  * Initial Debian patches:
    - Update from upstream git (up to 0.3-6-g090f8df)
    - Improve .gitignore
    - tests/runtests: Output in TAP format, exit nonzero on failure, and
      provide better diagnostics (for build-time tests and autopkgtest)

 -- Simon McVittie <smcv@debian.org>  Tue, 06 Feb 2018 18:04:22 +0000
