=== debian/control ===
Source: mallard-ducktype
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://github.com/projectmallard/mallard-ducktype
Vcs-Git: https://salsa.debian.org/gnome-team/mallard-ducktype.git
Vcs-Browser: https://salsa.debian.org/gnome-team/mallard-ducktype

Package: ducktype
Architecture: all
Multi-Arch: foreign
Depends:
 python3-mallard.ducktype (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 yelp-tools,
Description: Command-line tool for Ducktype, a lightweight documentation syntax
 Ducktype is a lightweight non-XML syntax for Mallard, a topic-oriented
 markup language for help files. Mallard is primarily used in GNOME help.
 .
 This package contains the ducktype command-line tool, which can be used to
 convert Ducktype documents into the Mallard XML format for further
 processing by the tools and stylesheets in the yelp-tools and yelp-xsl
 packages.

Package: python3-mallard.ducktype
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parser for Ducktype, a lightweight documentation syntax
 Ducktype is a lightweight non-XML syntax for Mallard, a topic-oriented
 markup language for help files. Mallard is primarily used by GNOME's help
 browser, Yelp.
 .
 This package contains the Python 3 library.
