## mallard-ducktype 0.4

=== debian/changelog ===
mallard-ducktype (0.4-2) unstable; urgency=medium

  * Set Testsuite: autopkgtest-pkg-python to opt-in to standard
    autodep8 smoke-tests
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Apr 2018 13:51:41 +0100

mallard-ducktype (0.4-1) unstable; urgency=medium

  * New upstream release
    - Drop patches that came from upstream
  * d/gbp.conf: Automatically merge upstream VCS tags
  * Mark remaining patches as applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 07 Mar 2018 16:03:25 +0000
