=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/projectmallard/mallard-ducktype
 Vcs-Git: https://salsa.debian.org/gnome-team/mallard-ducktype.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/mallard-ducktype
+Testsuite: autopkgtest-pkg-python
 
 Package: ducktype
 Architecture: all
