## mallard-ducktype 1.0.1

=== debian/changelog ===
mallard-ducktype (1.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/control: Move command-line tool to Section: devel

 -- Simon McVittie <smcv@debian.org>  Tue, 09 Jul 2019 20:20:05 +0100

mallard-ducktype (1.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Sun, 05 May 2019 10:37:06 +0100

mallard-ducktype (1.0-1) experimental; urgency=medium

  * New upstream release
    - Drop patches, applied upstream
    - python3-mallard.ducktype now depends on python3-pkg-resources
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.3.0 (no changes required)
  * Rename d/tests/control.autodep8 to d/tests/control

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Apr 2019 10:30:09 +0100
