=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/projectmallard/mallard-ducktype
 Vcs-Git: https://salsa.debian.org/gnome-team/mallard-ducktype.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/mallard-ducktype
 Testsuite: autopkgtest-pkg-python
 
 Package: ducktype
+Section: devel
 Architecture: all
 Multi-Arch: foreign
 Depends:
@@ -36,6 +38,7 @@
 Package: python3-mallard.ducktype
 Architecture: all
 Depends:
+ python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Parser for Ducktype, a lightweight documentation syntax
