## mallard-ducktype 1.0.2

=== debian/changelog ===
mallard-ducktype (1.0.2-2) unstable; urgency=medium

  * Standards-Version: 4.6.0 (no changes required)
  * d/watch: Update for Github website changes
  * d/tests: Drop compatibility with autopkgtest < 4.0
  * Install egg-info for mallard_ducktype
  * Mark mallard/__init__.py as deliberately not installed.
    This is unnecessary with Python 3, and would collide with any other
    mallard.foo package.
  * Use debhelper compat level 13

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Dec 2021 13:18:11 +0000

mallard-ducktype (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper compat level 12
  * Standards-Version: 4.4.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 04 Aug 2019 21:12:23 +0100
