=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/projectmallard/mallard-ducktype
 Vcs-Git: https://salsa.debian.org/gnome-team/mallard-ducktype.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/mallard-ducktype
