=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; cd tests; LC_ALL=C.UTF-8 ./runtests
endif
