=== debian/tests/control ===
Tests: cli
Depends: ducktype

Tests: library
Depends: python3-mallard.ducktype
