=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/,dversionmangle=s/\+git[0-9.]+$// \
https://github.com/projectmallard/@PACKAGE@/tags .*/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
